=== debian/changelog ===
uutraf (1.1-1) unstable;
  
  * Converted to new Packaging format.

 -- David Frey <david@eos.lugs.ch>  Tue, 17 Sep 1996 00:00:27 +0200

Tue Aug 13 23:58:52 1996  David Frey  <david@eos.lugs.ch>

	* Incorporated patches of Yves Arrouge to fix 
	  core dump of uutraf with his data (Bug#3936):
         
           - support for rnews statistics 
             (on by default on Debian, see the MOREDEFS assignement 
              in debian.rules);
           - corrected mail statistics: received mails were counted 
             as received files and vice-versa;

           - new search of stats entry taking into account the 
             send/receive indication and the size of the file/mail; 
             without that, traffic was not correctly summed because 
             of the time gap between dates in Log and Stats;

           - new fields in uutraf.cf (cf. uutraf(5) manual page).

	* Fixed line numbering of the config file (Bug#3937)

Wed May 22 22:13:05 1996  David Frey  <david@eos.lugs.ch>

	*  Fixed typo in postinst script (Bug#3094)
	
	*  Added section field in debian.control.
	
	*  Moved /etc/uutraf.cf into /etc/uucp/uutraf.cf
	
Sun Apr 14 23:45:38 1996  David Frey  <david@eos.lugs.ch>

	* Changed Log and Stats default search path to 
	  /var/log/uucp/{Log,Stats}.
