=== debian/control ===
Source: uutraf
Section: comm
Priority: optional
Maintainer: David Frey <David.Frey@lugs.ch>
Standards-Version: 2.0.1.0

Package: uutraf
Architecture: any
Depends: ${shlibs:Depends}, uucp
Description: an UUCP traffic analysator and cost estimator
 uutraf analyses your Log and Stats files and estimates the cost of
 your phone bill and UUCP provider bill.
