=== debian/changelog ===
uutraf (1.1-5) unstable; urgency=low

  * fixed typo in Description file (closes Bug#18985)

 -- David Frey <dfrey@debian.org>  Sat,  7 Mar 1998 19:59:09 +0100

uutraf (1.1-4) unstable; urgency=low

  * changed maintainer address to now working debian address.
  * fixed bugs reported by lintian: old-FSF address, strange permissions,
    md5sums file starting with dot.

 -- David Frey <dfrey@debian.org>  Tue, 10 Feb 1998 23:32:51 +0100

uutraf (1.1-3) unstable; urgency=low

  * changed maintainer address back to <David.Frey@eos.lugs.ch>
  * updated to Standard 2.3.0.1

 -- David Frey <david@eos.lugs.ch>  Sun, 21 Dec 1997 22:53:02 +0100

uutraf (1.1-2) unstable; urgency=low

  * recompiled for libc6
  * changed maintainer address to dFrey@debian.org
  * added md5sums in debian/rules

 -- David Frey <david@eos.lugs.ch>  Sat, 13 Sep 1997 00:09:10 +0200
