=== debian/control ===
Source: uutraf
Section: comm
Priority: optional
Maintainer: David Frey <dfrey@debian.org>
Standards-Version: 2.3.0.1

Package: uutraf
Architecture: any
Depends: ${shlibs:Depends}, uucp
Description: an UUCP traffic analyzer and cost estimator
 uutraf analyses your Log and Stats files and estimates the cost of
 your phone bill and UUCP provider bill.
