## uutraf 1.1-7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,5 @@
 # Makefile for uutraf  - an UUCP traffic analyzer
-
-CC      = gcc
+#                                                             -*- Makefile -*-
 
 # If you want to obtain news articles statistics by default, uncomment the
 # following line.
@@ -28,8 +27,8 @@
 prefix  = 
 LIBDIR  = $(prefix)/etc/uucp
 BINDIR  = $(prefix)/usr/bin
-MAN1DIR = $(prefix)/usr/man/man1
-MAN5DIR = $(prefix)/usr/man/man5
+MAN1DIR = $(prefix)/usr/share/man/man1
+MAN5DIR = $(prefix)/usr/share/man/man5
 
 all:	$(BIN)
