=== debian/changelog ===
uutraf (1.1-7) unstable; urgency=low

  * update for policy 3.0.1: FHS-compliance  
  * changed priority from optional to extra
  * moved from section comm to admin

 -- David Frey <dfrey@debian.org>  Sun, 17 Oct 1999 17:11:08 +0200

uutraf (1.1-6) unstable; urgency=low

  * recompile for potato.

 -- David Frey <dfrey@debian.org>  Sat, 15 May 1999 21:20:30 +0200
