=== debian/rules ===
#!/usr/bin/make -f
#                                                            -*- Makefile -*-
# The name of the package (for example, `emacs').
package	:= $(shell sed -n -e 's/Package: *\([a-z]\)/\1/p' debian/control)
tmp	:= debian/tmp
doc	:= usr/share/doc/$(package)
manroot := usr/share/man
man1	:= $(manroot)/man1
man5	:= $(manroot)/man5

build:
	make $(package) LIBDIR="/etc/uucp" && touch build

clean:
	-rm -f build
	-$(MAKE) -i distclean
	-rm -rf $(tmp)/* *~ *.orig ./\#*\# tmp.* debian/files*
	find -name '*~' -print0 | xargs -r0 rm --

binary-indep:

binary-arch: build
	-rm -rf $(tmp)
	install -d $(tmp)
	cd $(tmp) && install -d etc/uucp $(doc)
	cp debian/copyright $(tmp)/$(doc)/copyright
	cp debian/changelog $(tmp)/$(doc)/changelog.Debian
	gzip -9f $(tmp)/$(doc)/changelog.Debian
	make install prefix=$(tmp)
	gzip -9f $(tmp)/$(man1)/* $(tmp)/$(man5)/*
	dpkg-shlibdeps $(package)
	install -d $(tmp)/DEBIAN 
	cd $(tmp) &&\
	  md5sum `find * -name DEBIAN -prune -o -type f -print`\
	   > DEBIAN/md5sums
	install -d $(tmp)/DEBIAN
	cd debian && install -m 755 postinst prerm tmp/DEBIAN
	cd debian && install -m 644 conffiles tmp/DEBIAN
	dpkg-gencontrol
	chown -R root.root $(tmp)
	chmod -R g-ws,a+r,u+w $(tmp)
	dpkg-deb --build $(tmp) ..

# Below here is fairly generic really
binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary source diff clean
