## uutraf 1.1-10

=== Makefile ===
--- 
+++ 
@@ -3,12 +3,12 @@
 
 # If you want to obtain news articles statistics by default, uncomment the
 # following line.
-DEFS 	= -DDEFAULT_NEWSSTATS
- 
+DEFS	= -DDEFAULT_NEWSSTATS
+
 # If you do *not* want to have each transfer rounded up to the next kB when
 # applying kB fees (ie if you want to apply this fee to the real transfer
 # volume), uncomment the following line.
-DEFS 	+= -DDEFAULT_PROVFEEPERKBMULT=0
+DEFS	+= -DDEFAULT_PROVFEEPERKBMULT=0
 DEFS	+= -DCFGFILE=\"$(LIBDIR)/uutraf.cf\" -DVERSION=\"$(VERSION)\"
 
 CFLAGS  = -g -O2 -Wall
@@ -24,7 +24,7 @@
 CFFILE  = uutraf.cf
 
 VERSION = 1.1
-prefix  = 
+prefix  =
 LIBDIR  = $(prefix)/etc/uucp
 BINDIR  = $(prefix)/usr/bin
 MAN1DIR = $(prefix)/usr/share/man/man1
@@ -64,7 +64,7 @@
 	-rcsclean
 	-$(RM) *.[ch15]
 
-install: 	$(MAN1) $(MAN5) $(BIN) $(CFFILE)
+install:	$(MAN1) $(MAN5) $(BIN) $(CFFILE)
 	install -d -m 755 $(BINDIR) $(MAN1DIR) $(MAN5DIR) $(LIBDIR)
 	install -s -m 755 $(BIN)     $(BINDIR)
 	install    -m 644 $(MAN1)    $(MAN1DIR)
