=== debian/changelog ===
uutraf (1.1-10) unstable; urgency=low

  * describe all fields in uutraf(5) (closes: Bug #128965)
  * update to standards version 3.5.6

 -- David Frey <dfrey@debian.org>  Sun, 13 Jan 2002 19:19:41 +0100

uutraf (1.1-9) unstable; urgency=low

  * include <errno.h> (closes: Bug #106203)

 -- David Frey <dfrey@debian.org>  Sun, 28 Oct 2001 17:52:52 +0100

uutraf (1.1-8) unstable; urgency=low

  * recompile for woody.

 -- David Frey <dfrey@debian.org>  Sun,  7 Jan 2001 23:12:38 +0100
