=== debian/rules ===
--- 
+++ 
@@ -29,14 +29,14 @@
 	make install prefix=$(tmp)
 	gzip -9f $(tmp)/$(man1)/* $(tmp)/$(man5)/*
 	dpkg-shlibdeps $(package)
-	install -d $(tmp)/DEBIAN 
+	install -d $(tmp)/DEBIAN
 	cd $(tmp) &&\
 	  md5sum `find * -name DEBIAN -prune -o -type f -print`\
 	   > DEBIAN/md5sums
 	install -d $(tmp)/DEBIAN
 	cd debian && install -m 755 postinst prerm tmp/DEBIAN
 	cd debian && install -m 644 conffiles tmp/DEBIAN
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	chown -R root.root $(tmp)
 	chmod -R g-ws,a+r,u+w $(tmp)
 	dpkg-deb --build $(tmp) ..
