## uutraf 1.1-12

=== debian/changelog ===
uutraf (1.1-12) unstable; urgency=low

  * use int as return of getopt and do not declare errno extern 
    (fixes: Bug#182163)

 -- David Frey <dfrey@debian.org>  Mon,  3 Mar 2003 23:36:44 +0100

uutraf (1.1-11) unstable; urgency=low

  * do not set link to /usr/doc in postinst (fixes lintian bug)

 -- David Frey <dfrey@debian.org>  Sun, 16 Feb 2003 16:42:49 +0100
