=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	  md5sum `find * -name DEBIAN -prune -o -type f -print`\
 	   > DEBIAN/md5sums
 	install -d $(tmp)/DEBIAN
-	cd debian && install -m 755 postinst prerm tmp/DEBIAN
+	cd debian && install -m 755 prerm tmp/DEBIAN
 	cd debian && install -m 644 conffiles tmp/DEBIAN
 	dpkg-gencontrol -isp
 	chown -R root.root $(tmp)
