## uutraf 1.1-13

=== Makefile ===
--- 
+++ 
@@ -3,15 +3,30 @@
 
 # If you want to obtain news articles statistics by default, uncomment the
 # following line.
-DEFS	= -DDEFAULT_NEWSSTATS
-
+DEFS 	= -DDEFAULT_NEWSSTATS
+ 
 # If you do *not* want to have each transfer rounded up to the next kB when
 # applying kB fees (ie if you want to apply this fee to the real transfer
 # volume), uncomment the following line.
-DEFS	+= -DDEFAULT_PROVFEEPERKBMULT=0
+DEFS 	+= -DDEFAULT_PROVFEEPERKBMULT=0
 DEFS	+= -DCFGFILE=\"$(LIBDIR)/uutraf.cf\" -DVERSION=\"$(VERSION)\"
 
-CFLAGS  = -g -O2 -Wall
+CFLAGS  = -g
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+CFLAGS += -O0
+else
+CFLAGS += -O2
+endif
+CFLAGS += -Wall -Wformat -Wmissing-prototypes\
+ -Wmissing-declarations -Wwrite-strings\
+ -Wbad-function-cast -Wstrict-prototypes -Wpointer-arith -Wcast-align\
+ -Wnested-externs -Wshadow
+
+INSTOPT=
+ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
+INSTOPT += -s
+endif
+
 LIBS    = -lm
 LDFLAGS =
 
@@ -24,7 +39,7 @@
 CFFILE  = uutraf.cf
 
 VERSION = 1.1
-prefix  =
+prefix  = 
 LIBDIR  = $(prefix)/etc/uucp
 BINDIR  = $(prefix)/usr/bin
 MAN1DIR = $(prefix)/usr/share/man/man1
@@ -34,9 +49,6 @@
 
 source:	$(SRCS) $(HEADER) $(MAN1) $(MAN5) $(CFFILE)
 # implicit rules.
-
-$(BIN).c:
-	co -kv $@
 
 $(MAN1):
 $(MAN5):
@@ -64,9 +76,9 @@
 	-rcsclean
 	-$(RM) *.[ch15]
 
-install:	$(MAN1) $(MAN5) $(BIN) $(CFFILE)
+install: 	$(MAN1) $(MAN5) $(BIN) $(CFFILE)
 	install -d -m 755 $(BINDIR) $(MAN1DIR) $(MAN5DIR) $(LIBDIR)
-	install -s -m 755 $(BIN)     $(BINDIR)
-	install    -m 644 $(MAN1)    $(MAN1DIR)
-	install    -m 644 $(MAN5)    $(MAN5DIR)
-	install    -m 644 $(CFFILE)  $(LIBDIR)/$(CFFILE)
+	install $(INSTOPT) -m 755 $(BIN)     $(BINDIR)
+	install -m 644 $(MAN1)    $(MAN1DIR)
+	install -m 644 $(MAN5)    $(MAN5DIR)
+	install -m 644 $(CFFILE)  $(LIBDIR)/$(CFFILE)
