=== debian/changelog ===
uutraf (1.1-13) unstable; urgency=low

  * updated standards version
  * code cleanup
  * handle nostrip (closes: #438257)
  
 -- David Frey <dfrey@debian.org>  Wed, 22 Aug 2007 23:45:03 +0200
