=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: David Frey <dfrey@debian.org>
-Standards-Version: 3.5.8
+Standards-Version: 3.7.2
 
 Package: uutraf
 Architecture: any
