=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 clean:
 	-rm -f build
 	-$(MAKE) -i distclean
-	-rm -rf $(tmp)/* *~ *.orig ./\#*\# tmp.* debian/files*
+	-rm -rf $(tmp)/* *~ *.orig ./\#*\# tmp.* debian/files* debian/substvars
 	find -name '*~' -print0 | xargs -r0 rm --
 
 binary-indep:
@@ -40,6 +40,7 @@
 	chown -R root.root $(tmp)
 	chmod -R g-ws,a+r,u+w $(tmp)
 	dpkg-deb --build $(tmp) ..
+	chmod a+r debian/files
 
 # Below here is fairly generic really
 binary:		binary-indep binary-arch
